import request from '@/utils/request'

// 获取列表
export function demoteList(params) {
  return request({
    url: '/orders/get_no_pass_list',
    method: 'get',
    params
  })
}

// 降级
export function demoteCol(data) {
  return request({
    url: '/orders/sure_order_info',
    method: 'post',
    data
  })
}

// 取消降级
export function cancelDemoteCol(data) {
  return request({
    url: '/orders/no_sure_order_info',
    method: 'post',
    data
  })
}
